API referenceInvitations
Invite someone by email
POST
/v1/orgs/{org_id}/invitationsRequires role admin or higher. Counts against the plan limit members.
AuthorizationBearer <token>
A session token from /v1/auth/sign-in/email (CLI, scripts).
In: header
Path Parameters
org_id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/v1/orgs/string/invitations" \ -H "Authorization: Bearer $DLOGIFY_SESSION" \ -H "Content-Type: application/json" \ -d '{ "email": "[email protected]", "role": "admin" }'{ "created_at": "2019-08-24T14:15:22Z", "email": "string", "email_delivered": true, "expires_at": "2019-08-24T14:15:22Z", "id": "string", "invited_by": "string", "org_id": "string", "role": "admin"}